Annonce de la sortie de Trisquel 5.0

Suivant ce que nous pouvons désormais appeler une tradition, nous célébrons la Journée de la Liberté Logicielle (Software Freedom Day) en annonçant la sortie de le dernière mouture de notre système : Trisquel GNU/Linux 5.0 STS, nom de code Dagda.

Nous publions aujourd'hui à la fois la version standard basée sur le bureau GNOME et la version légère, basée sur LXDE : Trisquel Mini. Les utilisateurs actuels de Trisquel 4.5 peuvent mettre leur système à niveau en utilisant le gestionnaire de mises à jour (update-manager), sans avoir besoin de réinstaller entièrement le système. Les installations avancées (serveur, RAID/LVM, encryptée, etc) peuvent-être réalisées avec les images netinstall. Deux autre éditions, une basée sur le bureau KDE et une autre utilisant l'environnement éducatif Sugar sont en préparation.

L'édition standard comprend, parmi tant d'autres, les paquetages suivants :

  • Linux-libre 2.6.38
  • GNOME 2.32
  • LibreOffice 3.3.3
  • Abrowser (notre navigateur basé sur Mozilla) 6.0.2

Nous voudrions remercier la Fondation pour le Logiciel Libre (FSF) et leur interne délégué aux campagnes Jonathan Nadeau pour nous avoir aidé à améliorer l'accessibilité de cette version. Une des nombreuses modifications apportées au système permet au DVD international de maintenant démarrer avec un lecteur d'écran par défaut, permettant ainsi aux utilisateurs non-voyants de lancer et même d'installer le système sans aide particulière. Cette modification sera également appliquée au système chargé dans les cartes des membres de la Fondation pour le Logiciel Libre (FSF).

Téléchargez-la dès maintenant et aidez à diffusez cette version !

Aussi, souvenez-vous que ce projet ne peux continuer que grâce aux donations, achats de cadeaux dans nos boutiques en ligne et aux membres associés.

Live CD
Installateur
Navigateur Web
Bix:

Bonjour,

En lien avec le post sur le MeMenu / Indicator Applet ( https://trisquel.info/fr/forum/impl%C3%A9menter-le-tout-en-un-de-ubuntu-id%C3%A9e-1 ), je voudrais savoir la version KDE contiendra le MeMenu de Ubuntu? :)

Merci!

18 septembre, 2011 - 15:43
PaulK:

Si le me-menu est l'indicator-applet, étant donné qu'il a été volontairement retiré (pas installé par défaut) de la version 4.5, je ne pense pas qu'il soit présent sur quelque déclainaison de la version 5.0 que ce soit.

Ceci dit, il peut à coup sûr être installé après l'installation.

18 septembre, 2011 - 16:21